<?xml version="1.0" encoding="utf-8"?>
<Game id="319768" name="一见钟情(Love at First Sight)" version="20180611" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="loveatfirstsight.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
